name: hei_mobile
version: 1.0.0+1
publish_to: none
description: A new Flutter project.
environment: 
  sdk: '>=2.16.2 <3.0.0'

dependencies: 
  cupertino_icons: ^1.0.2
  get: 4.6.1
  firebase: 9.0.3
  firebase_core: 1.16.0
  firebase_messaging: 11.3.0
  awesome_notifications: 0.6.21
  flutter_local_notifications: 9.5.2
  flutter: 
    sdk: flutter

dev_dependencies: 
  flutter_lints: ^1.0.0
  lints: 1.0.1
  flutter_test: 
    sdk: flutter

flutter: 
  uses-material-design: true

